Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043SOGoWeb Generalpublic2009-07-06 15:052009-07-07 17:22
Reporterludovic 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.0.3 
Summary0000043: Attached "links" aren't displayed
DescriptionIf we create an event in SOGo Web and add "attachments" they are correctly shown in SOGo Web after the creation but they are invisible from Lightning.

The opposite is also true - ie., for events created in Lightning with "attachments", the attachments are visible from Lightning but not from SOGo Web.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0000054new Multiple ATTACH elements 

-  Notes
(0000018)
francis (administrator)
2009-07-07 17:22

The web interface now store the document URL in the ATTACH property of the component, like Lightning does. It was incorrectly using the URL property before.

- Issue History
Date Modified Username Field Change
2009-07-06 15:05 ludovic New Issue
2009-07-07 17:22 francis Note Added: 0000018
2009-07-07 17:22 francis Status new => resolved
2009-07-07 17:22 francis Fixed in Version => 1.0.3
2009-07-07 17:22 francis Resolution open => fixed
2009-07-07 17:22 francis Assigned To => francis
2009-07-09 09:30 francis Relationship added related to 0000054


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker